{
    "replace": false,
    "values": [
      "item_display",
      "interaction",
      "block_display",
      "armor_stand",
      "marker",
      "shulker",
      "villager",
      "text_display",
      "wolf",
      "spider"
    ]
  }